body {background-color:#000000 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:silver ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:black ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:red ;}
.btn.btn-primary, .btn-primary {background-color:#222 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#222 ;}
.btn.btn-primary, .btn-primary {background-color:#222 ;}
.btn.btn-primary, .btn-primary {color:black ;}
.btn.btn-primary, .btn-primary {color:black ;}
body {margin:0px;padding:0px;}
.container {width:96%;margin:2% auto;max-width:960px;}
.forumnavactive, A.forumnavactive:visited {color:#e5694b;font-size:14pt;}
#left {text-align:center}
#left>* {display:inline-block;text-align:center;}
@media (min-device-width:600px)AND (min-width:600px){#left {float:left;width:18%;}
#content {float:right;width:80%;}
}
#footer {clear:both;}
body {font-family:Arial ;font-size:13pt ;}
#menu {}
#menu ul {list-style:none;padding:0;margin;0;border-bottom:1px solid red;text-align:center;}
#menu li {display:inline-block;margin-left:1%;}
#menu a {text-align:center;text-decoration:none;display:block;color:white;background-color:#333;padding:8px 30px;border:1px solid #222;border-bottom:0;}
#menu a:hover {color:white;background-color:#666;border-bottom:1px solid red;}
#menu li ul {position:absolute;left:-999em;width:300px;margin:0;background-color:#844;border:1px solid red;}
#menu ul ul ul {position:absolute;top:auto;left:0;margin:-20 100%;width:200px;background-color:#666;}
#menu li ul li {display:block;}
#menu li ul a {background-color:#222;color:white;border-bottom:#844 solid 1px;display:block;text-align:left;padding:10px;margin:0;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:red ;}
A {color:#CCFF33 ;}
BODY {font-family:Arial ;}
.formDIVColour {background-color:#000000 ;border:3px solid #000000 ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#333 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }